-- 基础信息
base_info = {
	group_id = 133002037
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 37001, gadget_id = 70300105, pos = { x = 1255.599, y = 243.634, z = -346.097 }, rot = { x = 0.000, y = 273.510, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 37002, gadget_id = 70220062, pos = { x = 1261.945, y = 242.559, z = -348.048 }, rot = { x = 0.000, y = 291.575, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1, area_id = 5 },
	{ config_id = 37003, gadget_id = 70220063, pos = { x = 1262.247, y = 242.589, z = -348.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1, area_id = 5 },
	{ config_id = 37004, gadget_id = 70220064, pos = { x = 1261.148, y = 242.819, z = -348.330 }, rot = { x = 0.000, y = 242.065, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1, area_id = 5 },
	{ config_id = 37005, gadget_id = 71700047, pos = { x = 1261.248, y = 243.008, z = -350.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 37006, gadget_id = 70310009, pos = { x = 1255.271, y = 244.128, z = -350.746 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 37007, gadget_id = 70220064, pos = { x = 1261.593, y = 242.757, z = -348.812 }, rot = { x = 0.000, y = 316.719, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1, area_id = 5 },
	{ config_id = 37008, gadget_id = 70220062, pos = { x = 1262.839, y = 242.351, z = -348.263 }, rot = { x = 0.000, y = 12.916, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 37001, 37002, 37003, 37004, 37005, 37006, 37007, 37008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
